body {
  /* font-family: 'Varela Round', 'Ionicons'; */
}
::selection {
  background: #3f8efc;
  color: #fff;
}
a {
  text-decoration: none;
}

.down {
  color: white;
  text-align: center;
}

.download {
  position: absolute;
  /* top: calc(100% - 30px); */
  bottom: 20%;
  /* left: calc(50% - 57px);  */
  right: calc(50% - 145px);
  /* left: 40%; */
  width: 230px;
  height: 60px;
  width: 18em;
  height: 4em;
  margin-top: 30px;
  background-image: -webkit-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.075),
    rgba(255, 255, 255, 0.045)
  );
  background-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.075),
    rgba(255, 255, 255, 0.045)
  );
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.09),
    inset 0 1px 0 rgba(255, 255, 255, 0.04), 0 0 1px rgba(0, 0, 0, 0.3),
    0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 100px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 60px;
  text-align: center;
  letter-spacing: 5px;
  overflow: hidden;
  transition: all 0.3s cubic-bezier(0.67, 0.13, 0.1, 0.81),
    transform 0.15s cubic-bezier(0.67, 0.13, 0.1, 0.81);
}
.download:hover {
  /* right: calc(50% - 200px); */
  background: linear-gradient(45deg, #d5135a, #f05924);
  /* width: 400px; */
  /* color: #ff95a4; */
}
.download:active {
  transform: translateY(3px);
}
.download:before,
.download:after {
  position: absolute;
  top: 0px;
  left: 0px;
  /* top: 50%;
    left: 50%;*/
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: all 0.3s cubic-bezier(0.67, 0.13, 0.1, 0.81);
}
.download:before {
  content: "RESUME";
}
.download:after {
  content: "OPEN";
  top: -60px;
  opacity: 0;
}
.download:hover:after {
  top: 0px;
  opacity: 1;
}
.download:hover:before {
  top: 60px;
  opacity: 0;
}

.cv-role {
  z-index: 3;
  position: absolute;
  top: calc(50% - 100px);
  left: calc(50% - 194px);
  height: 200px;
  width: 388px;
  margin: auto;
  -webkit-box-shadow: 0px 8px 60px -10px rgba(13, 28, 39, 0.6);
  box-shadow: 0px 8px 60px -10px rgba(13, 28, 39, 0.6);
  background: #fff;
  border-radius: 20px;
  visibility: hidden;
  transform: scale(0.9);
  opacity: 0;
  overflow: hidden;
  transition: all 0.3s cubic-bezier(0.67, 0.13, 0.1, 0.81);
}

.cv-active {
  visibility: visible;
  transform: scale(1);
  opacity: 1;
}

.cv-role a {
  position: absolute;
  top: 200px;
  left: 10px;
  width: 180px;
  height: 180px;
  border-radius: 10px;
  color: #3f8efc;
  text-transform: uppercase;
  transition: top 0.5s cubic-bezier(0.67, 0.13, 0.1, 0.81);
}
.cv-role a:nth-child(1) {
  transition-delay: 0.1s;
}
.cv-role a:nth-child(2) {
  left: 200px;
}
.cv-role a:nth-child(3) {
  left: 390px;
  transition-delay: 0.1s;
}
.cv-role a {
  top: 10px;
}
.cv-role a:hover {
  background: #e5f4ff;
  box-shadow: 0 0 0 1px #a5cfff;
}
.cv-role a:before {
  content: attr(data-os);
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  margin: auto;
  height: 60px;
  line-height: 60px;
  text-align: center;
}
.cv-role a:after {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 120px;
  line-height: 140px;
  text-align: center;
  font-size: 300%;
  transform: scale(1.25);
  transform-origin: center center;
}

.cv-role > a > img {
  /* width: 60%; */
  margin-top: 10px;
  transform: scale(0.55);
  transform-origin: top center;
}

.blocker {
  position: absolute;
  background-color: rgba(29, 29, 29, 0.507);
  width: 100%;
  height: 100%;
  z-index: 2;
}
